{
    "key": "group_60769f64227b5",
    "title": "Campi Categoria Prodotto",
    "fields": [
        {
            "key": "field_6076b0aee1355",
            "label": "Titolo Alternativo",
            "name": "titolo_alternativo",
            "type": "wysiwyg",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "tabs": "all",
            "toolbar": "full",
            "media_upload": 1,
            "delay": 0
        },
        {
            "key": "field_60769f772d45e",
            "label": "Descrizione Categoria Excerpt",
            "name": "descrizione_categoria_excerpt",
            "type": "wysiwyg",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "tabs": "all",
            "toolbar": "full",
            "media_upload": 1,
            "delay": 0
        },
        {
            "key": "field_60769f8a2d45f",
            "label": "Descrizione Categoria",
            "name": "descrizione_categoria",
            "type": "wysiwyg",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "tabs": "all",
            "toolbar": "full",
            "media_upload": 1,
            "delay": 0
        }
    ],
    "location": [
        [
            {
                "param": "taxonomy",
                "operator": "==",
                "value": "product_cat"
            }
        ]
    ],
    "menu_order": 0,
    "position": "acf_after_title",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "field",
    "hide_on_screen": [
        "the_content",
        "excerpt"
    ],
    "active": true,
    "description": "",
    "modified": 1618391334
}